<?php if($image_id): ?>
	<?php
		$image_alt = get_post_meta( $image_id, '_wp_attachment_image_alt', true );
		$image_src = wp_get_attachment_image_src( $image_id, 'large' );
		$image_srcset = wp_get_attachment_image_srcset( $image_id, 'full' );
		$image_title = get_the_title( $image_id );
	?>

	<img class="lazy" data-src="<?php echo e($image_src[0]); ?>"
		<?php if($image_srcset): ?>
			data-srcset="<?php echo e($image_srcset); ?>" data-sizes="100w"
		<?php endif; ?>
		<?php if($image_src[0]): ?>
			width="<?php echo e($image_src[1]); ?>"
			height="<?php echo e($image_src[2]); ?>"
		<?php endif; ?>
		<?php if($image_alt): ?>
			alt="<?php echo e($image_alt); ?>"
		<?php else: ?>
			alt="<?php echo e($image_title); ?>"
		<?php endif; ?>
	>
<?php endif; ?>
<?php /**PATH D:\Projekti\WordPress\aphea\public\app\themes\aphea\resources\views/elements/image.blade.php ENDPATH**/ ?>